### Hierarchy

- TabContent

## Index

### Properties

- isSelected
- name

### Methods

- getChild
- render
- select
- unselect

## Properties

### isSelected

isSelected: boolean = false

- Defined in tabs/tab-content.tsx:18

### name

name: string

- Defined in tabs/tab-content.tsx:15

## Methods

### getChild

- getChild(): IEmaTabContentData

- - Defined in tabs/tab-content.tsx:21

  #### Returns IEmaTabContentData

### render

- render(): Element

- - Defined in tabs/tab-content.tsx:37

  #### Returns Element

### select

- select(): void

- - Defined in tabs/tab-content.tsx:33

  #### Returns void

### unselect

- unselect(): void

- - Defined in tabs/tab-content.tsx:29

  #### Returns void